.zy-nav-row {
    position: relative;
}

.zy-nav-row .zy-nav-title {
    display: inline-block;
    position: relative
}

.zy-nav-row .zy-nav-title .zy-nav-name {
    display: inline-block;
    line-height: 52px;
    width: 112px;
    height: 52px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    cursor: pointer
}

.zy-nav-row .zy-nav-title .zy-nav-name.active,.zy-nav-row .zy-nav-title .zy-nav-name:hover {
    background: rgba(0,0,0,.2);
    color: #fff;
    font-weight: 700
}

.zy-nav-row .zy-nav-title:after {
    content: "|";
    color: rgba(0,0,0,.2)
}

.zy-nav-row .zy-nav-right {
    width: 156px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    position: absolute;
    top: -13px;
    right: 0;
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 100%
}

.zy-nav-row .zy-nav-right .zy-nav-item {
    width: auto;
    display: inline-block;
    cursor: pointer;
    line-height: 1;
    font-size: 16px;
    color: #fff
}

.zy-nav-row .zy-nav-right .zy-nav-item a {
    color: #fff;
    text-decoration: none
}

.zy-nav-row .zy-nav-right .zy-nav-item a:hover {
    font-weight: 700
}

.zy-nav-row .zy-nav-right .zy-nav-item span {
    margin: 0 6px;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    position: relative;
    top: -2px
}

.zy-nav-row .zy-nav-right .zy-nav-login {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%
}

.zy-nav-row .zy-nav-right .zy-nav-login img {
    width: 34px;
    height: 34px;
    border-radius: 50%
}

.zy-nav-row .zy-nav-right .zy-nav-login-info {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    line-height: 16px;
    text-align: left;
    margin-left: 5px;
    cursor: pointer
}

.zy-nav-row .zy-nav-right .zy-nav-login-info-name {
    position: relative
}

.zy-nav-row .zy-nav-right .zy-nav-login-info-name:after {
    content: "";
    position: absolute;
    right: 0;
    top: 5px;
    width: 0;
    height: 0;
    border: 4px solid #fff;
    border-left-color: #3bc8c4;
    border-right-color: #3bc8c4;
    border-bottom-color: #3bc8c4
}

.zy-nav-row .zy-nav-right .zy-nav-login-info-no {
    font-size: 12px
}

.zy-nav-row .nav-login-info {
    width: 276px;
    background: #fff;
    box-shadow: 0 1px 11px 1px hsla(0,0%,54.9%,.1);
    position: absolute;
    right: 0;
    z-index: 4;
    box-sizing: border-box;
    padding: 24px
}

.zy-nav-row .nav-login-info-change {
    width: 100%;
    height: 84px;
    box-sizing: border-box;
    background: url(../../static/img/login-fun-bg.24f02e8d.png) no-repeat;
    padding: 12px 0 0 12px;
    cursor: pointer
}

.zy-nav-row .nav-login-info-change .text {
    font-size: 14px;
    font-weight: 400;
    color: #0abab5;
    line-height: 24px;
    position: relative
}

.zy-nav-row .nav-login-info-change .text img {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 4px;
    right: 28px
}

.zy-nav-row .nav-login-info-change .info {
    font-size: 16px;
    font-weight: 400;
    color: #333;
    line-height: 27px
}

.zy-nav-row .nav-login-info-func li {
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    line-height: 50px;
    font-size: 16px;
    font-weight: 400;
    color: #333;
    padding-left: 2px
}

.zy-nav-row .nav-login-info-func li img {
    vertical-align: text-bottom;
    margin-right: 15px
}

.zy-nav-row .nav-login-info-func li:last-child {
    border-top: 1px solid #ebebeb
}

.zy-nav-row .nav-login-info-func li:hover {
    background: #f9f9f9;
    cursor: pointer
}

.zy-nav-row .nav-login-info-list {
    position: absolute;
    top: 23px;
    left: 276px;
    width: 276px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 1px 11px 1px hsla(0,0%,54.9%,.1);
    padding: 24px
}

.zy-nav-row .nav-login-info-list-item {
    width: 100%;
    height: 70px;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #666;
    box-sizing: border-box;
    padding: 16px
}

.zy-nav-row .nav-login-info-list-item .text {
    color: #333
}

.zy-nav-row .nav-login-info-list-item-active,.zy-nav-row .nav-login-info-list-item:hover {
    background: url(../../static/img/login-fun-bg.24f02e8d.png) no-repeat
}

.zy-nav-row .nav-login-info-list-item input[type=radio]+label {
    position: relative;
    display: inline-block;
    width: 100%
}

.zy-nav-row .nav-login-info-list-item input[type=radio] {
    position: absolute;
    clip: rect(0,0,0,0)
}

.zy-nav-row .nav-login-info-list-item input[type=radio]+label:after {
    content: "\a0";
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    width: 18px;
    height: 18px;
    margin-left: 30px;
    border-radius: 50%;
    border: 1px solid #0abab5;
    line-height: 1;
    box-sizing: border-box;
    position: absolute;
    top: 25%;
    right: 0
}

.zy-nav-row .nav-login-info-list-item input[type=radio]:checked+label:after {
    background-color: #0abab5;
    background-clip: content-box;
    padding: 4px
}

.hide {
    display: none
}

.el-container .el-footer,.el-container .el-header,.el-header {
    padding: 0;
    height: 100%!important
}

.el-container .el-main {
    padding: 0
}

.el-container #el-main {
    position: relative
}

* {
    margin: 0;
    padding: 0;
    font-family: 微软雅黑
}

h1,h2,h3,h4 {
    font-weight: 400;
    margin: 0
}

ul {
    list-style: none;
    padding: 0
}

p,ul {
    margin: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    table-layout: fixed
}

button:focus {
    outline: 0
}

.zy-w {
    width: 100%
}

.zy-h {
    height: 100%
}

.zy-left {
    float: left
}

.zy-right {
    float: right
}

.zy-wrapper {
    width: 80%;
    margin: 0 auto;
}

.zy-bg {
    background: url(../../static/img/banner1.278855e8.png) no-repeat top
}

.zy-bg,.zy-bg2 {
    overflow: hidden;
    min-height: 617px;
    min-height: -376vh
}

.zy-bg2 {
    background: url(../../static/img/banner2.c53fb3b5.png) no-repeat top;
}

.zy-lg {
    background: linear-gradient(180deg,hsla(0,0%,100%,0),#fff)
}

.zy-mt {
    margin-top: 24px
}

.zy-mb {
    margin-bottom: 56px
}

.zy-w-bg {
    background-color: #fff
}

.zy-header {
    height: 128px;
    overflow: hidden;
    position: relative
}

.zy-header .zy-header-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1
}

.zy-header .zy-right {
    position: relative
}

.zy-logo {
    display: block;
    width: auto;
    margin-top: 33px
}

.zy-item {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 3px
}

.zy-item a {
    text-decoration: none;
    line-height: 20px;
    font-size: 12px;
    color: #666
}

.zy-item span {
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #666;
    margin: 0 10px
}

.zy-item a:hover {
    font-weight: 700
}

::-webkit-scrollbar {
    width: 6px;
    height: 10px
}

::-webkit-scrollbar-thumb {
    background: #ddd;
    border-radius: 3px
}

.small-model-com {
    width: 100%
}

.small-model-com .title {
    max-width: 300px;
    font-size: 24px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #000;
    line-height: 50px
}

.flex-r {
    flex-direction: row
}

.flex-c,.flex-r {
    display: -moz-flex;
    display: flex
}

.flex-c {
    -moz-flex-direction: column;
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap
}

.flex-1 {
    width: 0;
    flex: 1;
    -webkit-flex: 1
}

.flex-1:last-child {
    margin-right: 0
}

.flex-jc-center {
    justify-content: center;
    -webkit-justify-content: center
}

.flex-js-start {
    justify-content: flex-start;
    -webkit-justify-content: flex-start
}

.flex-js-end {
    justify-content: flex-end;
    -webkit-justify-content: flex-end
}

.flex-js-between {
    justify-content: space-between;
    -webkit-justify-content: space-between
}

.flex-js-around {
    justify-content: space-around;
    -webkit-justify-content: space-around
}

.flex-ai-start {
    align-items: flex-start;
    -webkit-align-items: flex-start
}

.flex-ai-center {
    align-items: center;
    -webkit-align-items: center
}

.flex-ai-end {
    align-items: flex-end;
    -webkit-align-items: flex-end
}

.footer {
    overflow: hidden;
    position: relative;
    background: #505050
}

.footer-top {
    box-sizing: border-box;
    height: 230px;
    padding-top: 46px
}

.footer-top,.footer-top-content {
    display: flex
}

.footer-top-right {
    width: 75%
}

.footer-top-right .right-item {
    width: 20%
}

.footer-top-right .right-item:last-child {
    width: 25%
}

.footer-top-right .right-item ul li {
    color: hsla(0,0%,100%,.2);
    font-size: 12px;
    line-height: 35px;
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #999;
    line-height: 17px;
    margin-bottom: 15px
}

.footer-top-right .right-item ul li:first-child {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 24px;
    line-height: 22px
}

.footer-top-right .right-item ul li.link:hover {
    cursor: pointer
}

.footer-top-left {
    width: 25%
}

.footer-top-left .footer-top-content {
    justify-content: space-between
}

.footer-top-left .left-item img {
    width: 136px;
    height: 136px
}

.footer-top-left .left-item p {
    text-align: center;
    font-size: 14px;
    color: #fff
}

.footer-bottom {
    height: 45px;
    line-height: 45px;
    border-top: 1px solid hsla(0,0%,100%,.2);
    text-align: center;
    font-size: 14px;
    color: #999
}

.footer-bottom span {
    margin-left: 15px
}

.el-date-table td.current:not(.disabled) span {
    background-color: #0abab5
}

.el-date-table td.available:hover,.el-date-table td.today span {
    color: #0abab5
}

.el-input__inner:focus {
    border-color: #0abab5
}

.el-pagination.is-background .el-pager li:not(.disabled):not(.active):hover {
    border-color: #0abab5;
    color: #0abab5
}

@font-face {
    font-family: Montserrat;
    src: url(../../static/fonts/Montserrat-Regular.91696e09.otf);
    font-weight: 400;
    font-style: normal
}

.my-modal .mask {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5)
}

.my-modal .message-box {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -194px;
    z-index: 1001;
    width: 388px;
    background: #fff;
    border-radius: 4px;
    opacity: 1;
    padding-top: 32px;
    padding-bottom: 40px;
    transform: translateY(-50%)
}

.my-modal .message-box .tc {
    text-align: center
}

.my-modal .message-box .title {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 21px;
    padding-bottom: 16px
}

.my-modal .message-box .content {
    font-size: 16px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 32px;
    margin: 0 50px 24px 50px
}

.my-modal .message-box .btn-group {
    margin: 0 50px
}

.my-modal .message-box .btn-group .btn {
    border: 0;
    outline: 0;
    width: 122px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 400;
    font-family: PingFang SC-Regular,PingFang SC
}

.my-modal .message-box .btn-group .btn:focus {
    outline: 0
}

.my-modal .message-box .btn-group .btn:hover {
    cursor: pointer
}

.my-modal .message-box .btn-group .btn1 {
    background: #f9f9f9;
    color: #666
}

.my-modal .message-box .btn-group .btn2 {
    background: #0abab5;
    color: #fff
}

.my-modal .mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5)
}
.my-modal .message-box .tc {
    text-align: center
}

.my-modal .message-box .title {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 21px;
    padding-bottom: 16px
}

.my-modal .message-box .content {
    font-size: 16px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 32px;
    margin: 0 50px 24px 50px
}

.my-modal .message-box .btn-group {
    margin: 0 50px
}

.my-modal .message-box .btn-group .btn {
    border: 0;
    outline: 0;
    width: 122px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 400;
    font-family: PingFang SC-Regular,PingFang SC
}

.my-modal .message-box .btn-group .btn:focus {
    outline: 0
}

.my-modal .message-box .btn-group .btn:hover {
    cursor: pointer
}

.my-modal .message-box .btn-group .btn1 {
    background: #f9f9f9;
    color: #666
}

.my-modal .message-box .btn-group .btn2 {
    background: #0abab5;
    color: #fff
}
